%% help_Tornseyplateau
%% Donner des explications sur le "minimal time step" pour la
% méthode D-optimal de la simulation de stratégie optimale
%% ==================================================
function help_Tornseyplateau(~,~)
message = sprintf('%s\n%s\n%s\n%s\n', ...
		  'MAXIMAL TIME is in the same unit as the model parameters (i.e day, hour or mn).', ...
		  '', ...
		  'Lapses of constant variance function values are considered as plateaus when they are equal or greater than the MINIMAL LAPSE OF CONSTANT VARIANCE.');

h= helpdlg(message, 'Help about the minimal laps of constant variance');
end % fin help_Tornseyplateau
